.category__thumbnail{
    margin-top: 24px;
}
.title-inner{
    display: flex;
    align-items: center;
    font-family: var(--title-font-family);
    font-size: var(--title-fontSize-L);
    gap: 0.5em;
}

.title-inner__subtitle{
    font-family: var(--text-font-family);
    font-size: var(--text-fontSize-M);
    font-weight: normal;
}

.category__nav{
    display: flex;
    align-items: center;
    margin-top: 8px;
}

.nav__item{
    margin: 0 4px;
}

.nav__item--current{
    color: var(--main_deap-red);
    background-color: var(--sub_gray2);
}
.nav__item--current:hover {
    background-color: var(--sub_gray2);
}


.category__posts{
    margin-top: 32px;
}
